# services/health/wger-static-pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: wger-static
  namespace: health
spec:
  accessModes: ["ReadWriteOnce"]
  storageClassName: asteria
  resources:
    requests:
      storage: 5Gi
